Page 1 of 2 12 LastLast
Results 1 to 10 of 18
  1. #1
    Join Date
    Nov 2004
    Posts
    45
    Plugin Contributions
    0

    red flag Need help upgrade from 1.3.7 to 1.3.8

    I tried to upgrade from 1.3.7 to 1.3.8, but after I click the "Update Database Now", the progress bar was moving slowing but it did not respond. I've waited for over 30 minites now and there is still no response. Is this a common problem and is there anyway that I can upgrade the database directly from PHPMyAdmin? Thanks

  2. #2
    Join Date
    Jan 2004
    Posts
    65,400
    Blog Entries
    7
    Plugin Contributions
    232

    Default Re: Need help upgrade from 1.3.7 to 1.3.8

    Did you try starting over?
    .

    Zen Cart - putting the dream of business ownership within reach of anyone!
    Donate to: DrByte directly or to the Zen Cart team as a whole

    Remember: Any code suggestions you see here are merely suggestions. You assume full responsibility for your use of any such suggestions, including any impact ANY alterations you make to your site may have on your PCI compliance.
    Furthermore, any advice you see here about PCI matters is merely an opinion, and should not be relied upon as "official". Official PCI information should be obtained from the PCI Security Council directly or from one of their authorized Assessors.

  3. #3
    Join Date
    Nov 2004
    Posts
    45
    Plugin Contributions
    0

    Default Re: Need help upgrade from 1.3.7 to 1.3.8

    I've tried new installation, it worked fine. I have quite a few mods (SEO, Timezone offset, esay populate etc.) Will those interupt the upgrade?

  4. #4
    Join Date
    Jan 2004
    Posts
    65,400
    Blog Entries
    7
    Plugin Contributions
    232

    Default Re: Need help upgrade from 1.3.7 to 1.3.8

    Those should not break the upgrade.

    But that's one reason for doing a test upgrade on a test copy of your site ... just to be sure!
    .

    Zen Cart - putting the dream of business ownership within reach of anyone!
    Donate to: DrByte directly or to the Zen Cart team as a whole

    Remember: Any code suggestions you see here are merely suggestions. You assume full responsibility for your use of any such suggestions, including any impact ANY alterations you make to your site may have on your PCI compliance.
    Furthermore, any advice you see here about PCI matters is merely an opinion, and should not be relied upon as "official". Official PCI information should be obtained from the PCI Security Council directly or from one of their authorized Assessors.

  5. #5
    Join Date
    Nov 2004
    Posts
    45
    Plugin Contributions
    0

    Default Re: Need help upgrade from 1.3.7 to 1.3.8

    How can I solve this problem? Is there anyway I can apply the database patch using PHPMyAdmin? Thanks

  6. #6
    Join Date
    Jan 2004
    Posts
    65,400
    Blog Entries
    7
    Plugin Contributions
    232

    Default Re: Need help upgrade from 1.3.7 to 1.3.8

    When you say it hangs on you, what do you see?
    Is the page completely blank or do you see some information/progress details?
    .

    Zen Cart - putting the dream of business ownership within reach of anyone!
    Donate to: DrByte directly or to the Zen Cart team as a whole

    Remember: Any code suggestions you see here are merely suggestions. You assume full responsibility for your use of any such suggestions, including any impact ANY alterations you make to your site may have on your PCI compliance.
    Furthermore, any advice you see here about PCI matters is merely an opinion, and should not be relied upon as "official". Official PCI information should be obtained from the PCI Security Council directly or from one of their authorized Assessors.

  7. #7
    Join Date
    Nov 2004
    Posts
    45
    Plugin Contributions
    0

    Default Re: Need help upgrade from 1.3.7 to 1.3.8

    It stays at the upgrade database page, did not go any further.

  8. #8
    Join Date
    Jan 2004
    Posts
    65,400
    Blog Entries
    7
    Plugin Contributions
    232

    Default Re: Need help upgrade from 1.3.7 to 1.3.8

    Quote Originally Posted by lennypeng View Post
    It stays at the upgrade database page, did not go any further.
    I don't follow you.
    Are you saying that when you click the submit button to start the upgrade, the button does nothing?
    Or what exactly is happening?
    .

    Zen Cart - putting the dream of business ownership within reach of anyone!
    Donate to: DrByte directly or to the Zen Cart team as a whole

    Remember: Any code suggestions you see here are merely suggestions. You assume full responsibility for your use of any such suggestions, including any impact ANY alterations you make to your site may have on your PCI compliance.
    Furthermore, any advice you see here about PCI matters is merely an opinion, and should not be relied upon as "official". Official PCI information should be obtained from the PCI Security Council directly or from one of their authorized Assessors.

  9. #9
    Join Date
    Nov 2004
    Posts
    45
    Plugin Contributions
    0

    Default Re: Need help upgrade from 1.3.7 to 1.3.8

    After i click the upgrade buttom, the progress bar at the bottom of the browser turned green but nothing happened on the page, it stayed at the upgrade page.

  10. #10
    Join Date
    Nov 2004
    Posts
    45
    Plugin Contributions
    0

    Default Re: Need help upgrade from 1.3.7 to 1.3.8

    Hi DrByte, can you tell me what might went wrong? Or is there anyway to upgrade directly in PHPmyAdmin? Cheers

 

 
Page 1 of 2 12 LastLast

Similar Threads

  1. v151 Need to upgrade from PHP 5.4.45 to 5.5 or higher
    By rayw1679 in forum General Questions
    Replies: 10
    Last Post: 30 Mar 2016, 10:26 PM
  2. Replies: 1
    Last Post: 15 Feb 2013, 07:42 AM
  3. v150 Need to re-do my upgrade - but need help!
    By annieh in forum Upgrading to 1.5.x
    Replies: 0
    Last Post: 14 Jun 2012, 01:32 AM
  4. Do i need to upgrade from 1.3.8a?
    By creamcrackers in forum Upgrading from 1.3.x to 1.3.9
    Replies: 1
    Last Post: 7 Oct 2010, 05:21 AM
  5. Need help with upgrade from 1.3.7 to 1.3.8
    By josee225 in forum Upgrading from 1.3.x to 1.3.9
    Replies: 1
    Last Post: 7 Sep 2009, 09:45 PM

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  
disjunctive-egg
Zen-Cart, Internet Selling Services, Klamath Falls, OR